/* To Do List */

.fa{
    font-size: xx-large;
    vertical-align: top;
}

.titulo{
    margin-top: 40px;
    margin-bottom: 45px;
    text-align: center;
}

label {
    display:block;
}

.reservas-row{
    margin-bottom: 30px;
}

.addusuario{
    display: flex;
    text-align: justify;
    /*margin-left: 0%;*/
    align-items: center;
    justify-content: center;
}

#card-body-tarea{
    display: inline-flex;
    padding-bottom: 0px;
}

#icon-sandwich-tarea{
    padding-right: 35px;
}

#icon-ok-tarea{
    float:right;
    padding-right: 10px;
}

#texto-tarea-edit{
    font-size: 20px;
    width:70%;
}

#usuarioInput{
    display: inline;
    max-width: 350px;
}

#listado-reservas{
    max-width: 350px;
    margin: auto;
}

#texto-tarea-list{
    margin-top: 0px;
    margin-bottom: 0px;
    float: left;
}

#estado-tarea-list{
    margin-top: 0px;
    margin-bottom: 0px;
    float: right;
}

#ul-listado-reservas{
    display: inline;
}

.titulo-reservas{
    margin-top: 25px;
}

.btn-admin{
    padding: 0;
    display: inherit;
}

.estado-ok{
    color: darkgreen;
}

.contenedor-usuarios {
    display: flex;
    flex-wrap: wrap !important;
    border: 1px solid rgb(156, 156, 156);
    border-radius: 10px;
    padding: 15px 0 15px 0;
    justify-content: center;
    margin: auto;
    max-width: 400px;
}

.usuario{
    border: 1px solid rgb(156, 156, 156);
    border-radius: 30px;
    padding: 5px 10px;
    background-color: rgb(38, 47, 77);
    color: #dddddd;
    font-size: 14px;
    margin: 0 5px 5px 0;
}

.agendado{
    border: 1px solid rgb(156, 156, 156);
    border-radius: 30px;
    padding: 5px 10px;
    background-color: rgb(1, 105, 1);
    color: #dddddd;
    font-size: 14px;
    margin: 0 5px 5px 0;
}

.selected-user{
    background-color: rgb(45, 100, 146);
}

#elimina-reserva-icon{
    font-size: x-large;
    vertical-align: top;
    float: right;
    padding-left: 5px;
}

#confirma-reserva-icon{
    font-size: x-large;
    vertical-align: top;
    float: right;
    padding-left: 10px;
}

#elimina-usuario-icon{
    font-size: large;
    vertical-align: bottom;
    padding-left: 10px;
}

#agrega-icon{
    /*padding-left: 5px;*/
    font-size: xx-large;
    vertical-align: inherit;
}

.datepicker{
    display: flex;
    justify-content: center;
}